
D4Science Infrastructure - Task #4142

Upgrade # 3868 (Completed): D4Science Infrastructure Upgrade to gCube 3.11.0

Publish Release Notes for gCube 3.11.0

May 30, 2016 06:09 PM - Massimiliano Assante

Status: Closed Start date: May 30, 2016

Priority: High Due date: May 31, 2016

Assignee: Gabriele Giammatteo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

you can find the notes in the related ticket https://support.d4science.org/issues/3874

Related issues:

Related to D4Science Infrastructure - Upgrade #3874: Produce Release Notes fo... Completed May 04, 2016 May 20, 2016

History

#1 - May 30, 2016 06:09 PM - Massimiliano Assante

- Related to Upgrade #3874: Produce Release Notes for gCube 3.11.0 added

#2 - May 31, 2016 11:50 AM - Massimiliano Assante

- Priority changed from Normal to High

#3 - May 31, 2016 11:53 AM - Gabriele Giammatteo

I already added the release gCube 3.11.0 in the portlet, but I'm waiting for the distribution file of the gCore-based release (from the today build) in

order to add also packages generated by that release.

#4 - Jun 10, 2016 04:22 PM - Massimiliano Assante

- Tracker changed from Upgrade to Task

- Status changed from New to In Progress

I think this task is done Gabriele?

#5 - Jun 10, 2016 04:24 PM - Gabriele Giammatteo

- Status changed from In Progress to Closed

Yes. https://www.gcube-system.org/software-releases

#6 - Jun 21, 2016 11:28 AM - Roberto Cirillo

- % Done changed from 0 to 100
